# Generated by Django 5.0.6 on 2024-05-26 15:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('residents_data', '0007_remove_floor_building_number'),
    ]

    operations = [
        migrations.AddField(
            model_name='floor',
            name='building_number',
            field=models.CharField(max_length=63, null=True, verbose_name='Будівельний номер'),
        ),
    ]
